Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 02:36:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Center Point Team,

I just want to bring in ur notice that
Ur delivery agent called me 15:45
But still he haven’t delivered my product
I have already send him my location ...
This is very bad service from ur delivery agent 
Side and he is not answering my call
I m very disappointed.

Sent from my iPhone

> On 6 Mar 2021, at 11:17, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4539829641 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Sumbi, your order number is 4539829641
> The tracking number is FC0306210003076.
> Order shipping to 
> Sumbi
> Al muntazah building 6 zone 24
> Al muntazah 934
> Doha, Qatar 
> Mobile: +974 70370631
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001060020210306
> Item
> Description
> Shipped Quantity
>  
> SHOEMART 
> Dash Cushioned Insoles 
> Color: Black 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001060020210306_4539829641_1615018643497>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205673